.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:1234.507365px;}
.h2{height:1236.072013px;}
.h0{height:1237.636661px;}
.h1{height:1239.201309px;}
.w8{width:941.918167px;}
.w7{width:943.482815px;}
.w0{width:945.047463px;}
.w1{width:946.612111px;}
.w2{width:948.176759px;}
.w3{width:949.741408px;}
.w4{width:951.306056px;}
.w5{width:952.870704px;}
.w6{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1052.000000pt;}
.h2{height:1053.333333pt;}
.h0{height:1054.666667pt;}
.h1{height:1056.000000pt;}
.w8{width:802.666667pt;}
.w7{width:804.000000pt;}
.w0{width:805.333333pt;}
.w1{width:806.666667pt;}
.w2{width:808.000000pt;}
.w3{width:809.333333pt;}
.w4{width:810.666667pt;}
.w5{width:812.000000pt;}
.w6{width:814.666667pt;}
.x0{left:0.000000pt;}
}
